Delete a batch
curl --request POST \
--url https://api.ship.uniuni.com/prod/client/batch/{batchNumber}/delete \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.ship.uniuni.com/prod/client/batch/{batchNumber}/delete"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.ship.uniuni.com/prod/client/batch/{batchNumber}/delete', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Batch deleted successfully",
"code": 0,
"data": null
}Lots
Supprimer un lot
Deletes a batch. Only batches that have been received can be deleted.
POST
/
client
/
batch
/
{batchNumber}
/
delete
Delete a batch
Seuls les lots qui ont été reçus peuvent être supprimés.
Autorisations
API access token generated from the UniUni Platform dashboard.
Paramètres de chemin
The unique batch number (e.g. URB0714000000000687).
Cette page vous a-t-elle été utile ?
⌘I